 .u-section-1 {
  background-image: none;
  min-height: 793px;
}

.u-section-1 .u-shape-1 {
  height: 332px;
  margin-top: 0;
  margin-bottom: 0;
  --color-var: #f3e2cf;
}

.u-section-1 .u-shape-2 {
  width: 1140px;
  height: 608px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -206px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1070px;
  margin: -675px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 650px;
}

.u-section-1 .u-container-layout-1 {
  padding: 110px 30px 29px;
}

.u-section-1 .u-text-1 {
  font-size: 4.375rem;
  margin: 0 10px 0 0;
}

.u-section-1 .u-shape-3 {
  width: 354px;
  height: 2px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 18px 10px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  letter-spacing: 3px;
  font-size: 0.875rem;
  border-style: none;
  margin: 22px auto 0 0;
  padding: 16px 52px 16px 51px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 650px;
  filter: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 598px;
  height: 336px;
  margin: 223px auto 0 -28px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 714px;
  }

  .u-section-1 .u-shape-2 {
    width: 940px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 571px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    background-size: cover;
    min-height: 571px;
  }

  .u-section-1 .u-image-1 {
    width: 470px;
    height: 264px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 243px;
  }

  .u-section-1 .u-shape-2 {
    width: 720px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 29px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 30px;
  }

  .u-section-1 .u-shape-3 {
    width: 544px;
    margin-right: 92px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 875px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 123px;
  }

  .u-section-1 .u-shape-2 {
    width: 540px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 473px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.0625rem;
    margin-right: 18px;
  }

  .u-section-1 .u-shape-3 {
    width: 425px;
    margin-right: 39px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 18px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 656px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 549px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -18px;
  }

  .u-section-1 .u-shape-2 {
    width: 340px;
    height: 413px;
    margin-top: -188px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -586px;
    margin-bottom: 9px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 403px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 7px;
    margin-left: 7px;
  }

  .u-section-1 .u-shape-3 {
    width: 223px;
    height: 5px;
    margin-top: 13px;
    margin-right: auto;
    margin-left: 7px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin-right: 0;
    margin-left: 7px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 7px;
    margin-left: 7px;
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 183px;
  }

  .u-section-1 .u-image-1 {
    width: 290px;
    height: 163px;
    margin-top: 0;
    margin-left: auto;
  }
} .u-section-2 {
  background-image: none;
  --color-var: #f3e2cf;
  min-height: 2211px;
}

.u-section-2 .u-group-1 {
  min-height: 727px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 95px 30px 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 0 auto;
}

.u-section-2 .u-gallery-1 {
  height: 1881px;
  width: 1140px;
  grid-gap: 17px;
  margin: -453px auto 56px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 64px;
}

.u-section-2 .u-gallery-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-7 {
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-8 {
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-9 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-10 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-11 {
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-12 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-13 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-14 {
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-15 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1884px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-gallery-1 {
    width: 940px;
    height: 1554px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 41px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 3216px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 90px;
  }

  .u-section-2 .u-gallery-1 {
    width: 720px;
    height: 2886px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 8538px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 85px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-gallery-1 {
    width: 540px;
    height: 8208px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 5098px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 21px;
    padding-bottom: 21px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: 196px;
  }

  .u-section-2 .u-gallery-1 {
    width: 340px;
    height: 5013px;
    margin-top: -662px;
    margin-bottom: 20px;
  }
} .u-section-3 {
  background-image: none;
  --color-var: #f3e2cf;
}

.u-section-3 .u-sheet-1 {
  min-height: 716px;
}

.u-section-3 .u-shape-1 {
  width: 289px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  background-image: none;
  min-height: 326px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.875rem;
  margin: 12px 70px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 40px 70px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  background-image: none;
  min-height: 270px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 90px 30px 30px;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-3 .u-social-icons-1 {
  white-space: nowrap;
  height: 31px;
  min-height: 16px;
  width: 189px;
  min-width: 124px;
  margin: 23px auto 0;
}

.u-section-3 .u-icon-1 {
  height: 100%;
}

.u-section-3 .u-icon-2 {
  height: 100%;
}

.u-section-3 .u-icon-3 {
  height: 100%;
}

.u-section-3 .u-image-1 {
  min-height: 596px;
  background-image: url("/images/Logo.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-3 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 269px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 223px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-image-1 {
    min-height: 491px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-3 .u-shape-1 {
    width: 240px;
    left: auto;
    right: 202px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 60px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 60px;
  }

  .u-section-3 .u-image-1 {
    min-height: 376px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-3 .u-shape-1 {
    width: 274px;
    right: -50px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 245px;
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 245px;
    padding-left: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 513px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-3 .u-shape-1 {
    width: 142px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 300px;
    margin: 0 auto 23px 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 171px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 105px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 202px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 105px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-social-icons-1 {
    margin-top: 12px;
  }

  .u-section-3 .u-image-1 {
    min-height: 261px;
  }
}